
"oBF-Og-wVo.title" = "Öffnen";						/* Open				*/
"CUm-jh-L0N.title" = "Öffnen mit";					/* Open With		*/
"iw8-CC-agH.title" = "Fetching…";					/* Fetching…		*/
"qco-Wt-eS9.title" = "In den Papierkorb legen";		/* Move to Trash	*/
"Exq-BC-sm1.title" = "Metadaten";					/* Metadata			*/
"bEj-l2-gWU.title" = "Ausschneiden";				/* Cut				*/
"9Hp-ML-2vt.title" = "Kopieren";					/* Copy				*/
"Fen-0C-9vx.title" = "Einsetzen";					/* Paste			*/
"nUz-i2-e46.title" = "Einsetzen fehlende";			/* Paste Missing	*/
"uab-OB-w1O.title" = "Tags einsetzen";				/* Paste Tags		*/
"iJd-Ve-hen.title" = "Albumcover einsetzen";		/* Paste Artwork	*/
"y7r-2f-dfb.title" = "Tags entfernen";				/* Remove Tags		*/
"KAo-4R-S1m.title" = "Übersicht";					/* Quick Look		*/
"e1r-nl-2iI.title" = "Im Finder zeigen";			/* Reveal in Finder	*/
"h2z-gc-4aZ.title" = "Ersetzen"; 					/* Substitute 		*/
"gLw-vI-pTd.title" = "Transformationen";			/* Transform		*/
